Imagick::getImageGravity
Imagick::getImageHeight
Imagick
PHP Manual

# Imagick::getImageGreenPrimary

Returns the chromaticy green primary point

### Description

array Imagick::getImageGreenPrimary ( void )

Returns the chromaticity green primary point. Returns an array with the keys "x" and "y".

### Return Values

Returns an array with the keys "x" and "y" on success, throws an ImagickException on failure.

### Errors/Exceptions

Throws ImagickException on error.